---
title: Baking bread
---

Pull up your mass surveillance-enabled device using <kbd>Tab</kbd>,
then open the *Bakedex* app. Find the _Bread_ recipe in the list.

![](../img/cookingsim/cake/phone_steps_1.gif)

You can click on the pin icon on the top right of the screen to pin the
recipe. This lets you exit the phone and still have it taking up one sixth
of your screen to display the recipe while you are preparing it.

As the instructions say, start by grabbing a _Kneading Bowl_.

![](../img/cookingsim/cake/kneading_bowl.gif)

Head over to the dispensers and get 500 grams of _Pastry Flour_.
It is okay to mess up and not get exactly 500 grams; those dispensers are
tricky and the game is extremely forgiving. By extremely forgiving, I mean
almost anything that has enough solid in it will be counted as a valid cake
that can be sold to your customers—including "bread" made of 10kg of butter.

![](../img/cookingsim/cake/pastry_flour.gif)

Drop your bowl somewhere, then grab the salt and shake it over your bowl
until you reach 20 grams.

![](../img/cookingsim/cake/salt.gif)

Head over to the fridge and grab some _Baker's Yeast_.

![](../img/cookingsim/cake/yeast_fridge.gif)

This block is a hundred grams, but we need 30 grams!
Place your block on a cutting board, grab a knife, and try to cut it in
thirds. If you have the _Steady Hands_ perk available, hold _Shift_ to
help you cut the block by making everything immobile.

![](../img/cookingsim/cake/yeast_knife.gif)

You can hover over your slices to see if you got 30 grams. Once your
perfectionism is satisfied enough to believe you got close enough to 30,
take your slice and add it to your bowl.

![](../img/cookingsim/cake/yeast_bowl.gif)

Take your bowl back to the kneading machine. Make sure the _Paddle_
attachment is installed before placing the bowl, then start mixing.

![](../img/cookingsim/cake/mix1.gif)

Grab your bowl again and head over to the sink. Try to add 200 milliliters
of water. If you find it too hard, you can instead grab a glass water bottle
from one of the counters and pour it over; it will empty itself much more
slowly and you can control it.

![](../img/cookingsim/cake/water.gif)

Go get some _Olive Oil_. If you never really cooked anything here,
you probably do not have any olive oil. Go to the empty plastic _thing_
on a shelf above a counter, next to the sunflower oil, and press <kbd>E</kbd>
to open the _Cookbay_ app on your phone and buy some olive oil.

![](../img/cookingsim/cake/olive_buy.gif)

Pour the olive oil onto your bowl until you get to 100 milliters.

![](../img/cookingsim/cake/olive_oil.gif)

Get back to the kneading machine, and mix again with the same _Paddle_
attachment.

![](../img/cookingsim/cake/mix2.gif)

Get your bowl out of the machine and grab the bread dough from it.
Now all you need is to put that dough into a pan. The recipe calls for a
round cake pan, and this is what I used, but nothing really stops you from
using anything else.

![](../img/cookingsim/cake/dough.gif)

Put your cake pan in an oven. Pay attention to the baking time and
temperature the magical hovering text says.

![](../img/cookingsim/cake/oven.gif)

Set your oven's timer and temperature to the settings the cake pan was
telling you to set, then wait.

![](../img/cookingsim/cake/oven_settings.gif)

Once the baking is done, you can get your pan out and admire the top of your
beautiful new bread.

![](../img/cookingsim/cake/oven_cooked.gif)

Take your bread to the decoration table and grab it from the pan by pressing
<kbd>E</kbd> while targeting the pan.

![](../img/cookingsim/cake/pickup.gif)

Take a moment to admire the beauty of this Holy Bread.

![](../img/cookingsim/cake/bread.gif)

You can use all the tools on the decoration table, as well as other smaller
cakes for layering, to decorate your piece of bread.

![](../img/cookingsim/cake/cake1.gif)
![](../img/cookingsim/cake/cake2.gif)

Once you are done admiring this monstrous piece of breadcake I made,
put your own bread on display on one of the cake trays to put it for sale.

![](../img/cookingsim/cake/display.gif)

From this point, you can even keep baking more bread to fill your trays,
or if you are done and want the day to be over, you can go to the clock
in the corner and click on it to end the day.

![](../img/cookingsim/cake/clock.gif)

You can then admire how much people love your bread!

![](../img/cookingsim/cake/results.gif)
