---
title: Cooking Simulator Bread
---

I am bad at cooking.<sup>[citation needed]</sup> I discovered Cooking
Simulator recently, a game available [on Steam][1] that lets you play as a
chef bringing a bad restaurant to 5-star fame with the help of Gordon Ramsay
in the tutorial. I had seen its incredible physics engine that basically lets
you destroy the kitchen completely, as well as all the cursed food items you
can make, and I noticed that bread existed and could be both bought and baked.
Since I saw other bakers on breadpunk posting recipes, I thought I could just
be more original and start writing things about baking bread,
but on Cooking Simulator.

> Use caution when proceeding through these pages
> as most of them hold a lot of images. Highly compressed, but still…

## Acquiring Bread

|                             Cool thumbnail                                       | Section                                                                            |
|:--------------------------------------------------------------------------------:| ---------------------------------------------------------------------------------- |
| [![Bread on a square plate in the Cooking Simulator classic kitchen][2]][3]      | [Buying bread in the classic kitchen][3]                                           |
| [![Bread on a square plate in the Cooking Simulator modern kitchen][4]][5]       | [Buying bread in the modern kitchen][5]                                            |
| [![Round bread on a display plate in the Cooking Simulator confectionery][6]][7] | [Baking bread in the confectionery][7] (requires the [Cakes &amp; Cookies DLC][8]) |

## Using Bread

* [Pepperoni and Green Pepper Sandwich](./recipes/pepdwich.html)
* [Breadpunk First Birthday Cake](./recipes/1year.html)

## Reference

* [All items](./ingredients.html)

## Tools

Coming soon: a Cooking Simulator recipe generator!

## Miscellaneous

* [Looking around the assets](./data.html)

[1]: https://store.steampowered.com/app/641320/
[2]: ../img/cookingsim/classic/bread_thumb.gif
[3]: ./classic.html
[4]: ../img/cookingsim/modern/bread_thumb.gif
[5]: ./modern.html
[6]: ../img/cookingsim/cake/bread_thumb.gif
[7]: ./cake.html
[8]: https://store.steampowered.com/app/1227350/
