---
title: Cooking Simulator Items
toc: true
---

This is a reference of all available items in Cooking Simulator that can be
bought or not. This could be used later to build an entire wiki!
If someone is interested in building such a wiki, feel free to contact me.

Listed from the Steam edition, version 4.0.24,
with the Cakes & Cookies, Chaos Tool and Food Network DLCs.

## Kitchen

### Products

* Anchovy
* Apple
* Asparagus
* Bacon
* Banana
* Basil Leaf, fresh
* Bay Leaf, fresh
* Beef Chuck
* Beetroot
* Bottom Burger Bun
* Bread
* Broccoli
* Brussels Sprouts
* Burger Meat
* Button Mushroom
* Carrot
* Cheddar
* Chicken Breast
* Chicken Leg
* Chicken Wing
* Chili Pepper
* Chives
* Cilantro Leaves, fresh
* Cinnamon Stick
* Cob of Corn
* Cod
* Cucumber
* Dill, fresh
* Duck Breast
* Egg
* Eggplant
* English Muffin
* Feta
* Fingerling Potato
* Fusilli
* Garlic
* Goat Cheese
* Gorgonzola
* Green Bell Pepper
* Honey Mango
* Horseradish
* Jalapeño
* Lemon
* Lime
* Mint Leaf
* Mooncake
* Mozzarella
* Onion
* Orange
* Oregano Twig
* Pancetta
* Parmesan
* Parsley Leaves, fresh
* Parsley Root
* Parsnip
* Pear
* Penne
* Pork Breakfast Sausage
* Pork Chops
* Pork Shoulder
* Pork Tenderloin
* Potato
* Potato Dumplings
* Pumpkin
* Radish
* Raspberry
* Red Bell Pepper
* Red Cabbage
* Red Potato
* Rosemary Twig
* Sage Leaf, fresh
* Salmon Fillet
* Sausage
* Scallion
* Scallop
* Serrano Pepper
* Shrimp
* Star Anise
* Steak
* Strawberry
* Swordfish
* Tart
* T-bone Steak
* Thyme Twig
* Tomato
* Top Burger Bun
* Tortellini
* Trout
* Tuna
* Whole Ginger
* Yellow Bell Pepper
* Zucchini

### Spices

* Allspice, powder
* Basil, dried
* Bay Leaf, dried
* Black Pepper
* Brown Sugar
* Cayenne Pepper, powder
* Chili Flakes
* Cilantro Leaves, dried
* Cinnamon, ground
* Cloves, ground
* Cumin, powder
* Curry, powder
* Dill, dried
* Fenugreek Leaves, dried
* Garlic, dried
* Ginger
* Herbs de Provence, dried
* Horseradish, dried
* Lemon Pepper
* Lovage, dried
* Marjoram, dried
* Mint, dried
* Mustard Seeds
* Nutmeg, powder
* Oregano, dried
* Rosemary, dried
* Salt
* Sichuan Pepper, powder
* Smoked Pepper, powder
* Starch
* Sugar
* Sweet Bell Pepper, powder
* Thyme, dried
* Turmeric, powder
* Vanilla, powder
* White Pepper

### Liquids

* Avocado Oil
* Balsamic Vinegar
* Barbecue Sauce
* Bavarian Beer Vinegar
* Chicken Broth
* Clarified Butter
* Coconut Milk
* Cola
* Dijon Mustard
* Dunkes Märzenbier
* Düsseldorf Mustard
* Elderflower Jelly
* Helles Märzenbier
* Hoisin Sauce
* Honey
* Ketchup
* Lemon Juice
* Lime Juice
* Milk
* Mustard
* Olive Oil
* Peanut Oil
* Pesto
* Red Wine
* Redcurrant Jelly
* Rice Vinegar
* Rice Wine
* Salsa
* Sesame Oil
* Sour Cream
* Soy Sauce
* Sunflower Oil
* Water
* White Vinegar
* White Wine
* Wine Vinegar

Note that _Soap_ is also available from a dispenser in the kitchen
but not from the shop.

Dark and light beer are also available, from barrels sold in the _Miscellaneous_
section (see below).

### Utensils

* Automatic Cutter Container
* Bake Tray
* Big Pot
* Blender
* Colander
* Cutting Board
* Food Processor Container[^foodproc]
* Fryer Basket
* Grill Pan
* Knife
* Ladle 150 ml
* Ladle 50 ml
* Large Skewer
* Maßkrug
* Medium Skewer
* Paella Pan
* Pan
* Plastic Bowl
* Small Pot
* Small Skewer
* Spatula
* Tongs

### Miscellaneous

* Barrel of dark beer
* Barrel of light beer
* Blowtorch
* Bucket
* Chaos Tool
* Fire Extinguisher
* Firecracker
* Gas Bottle
* Halloween Candle
* Sponge
* Stool
* The Cook Book
* Timer

### Equipment

This lists the available equipment in the kitchen.
None of these can be bought directly.

* Automatic Cutter
* Food Processor
* Microwave
* Dart Board
* Grill
* Deep Fryer
* Oven
* Sink
* Soap Dispenser
* Trashcan
* Range
* Fridge

## Confectionery

Items from the _Products_, _Cake Pans_, _Utensils_ and _Miscellaneous_ sections
can be bought directly from the in-game smartphone.  Other categories are more
particular and will have specific descriptions.

### Products

* Baking Powder
* Cane Sugar
* Cinnamon, ground
* Ginger
* Caster Sugar
* Lemon Zest, dried
* Nutmeg, powder
* Salt
* Starch
* Food Dye - Black
* Food Dye - Blue
* Food Dye - Green
* Food Dye - Orange
* Food Dye - Pink
* Food Dye - Purple
* Food Dye - Red
* Food Dye - White
* Food Dye - Yellow
* Food Dye - Custom Color
* Sponge cake dough
* Chocolate cake dough
* Cookie dough
* Donut dough

### Cake pans

* Donut cake pan
* Mini donut cake pan
* Ring donuts cake pan
* Heart-shaped cake pan
* Medium heart-shaped cake pan
* Small heart-shaped cake pan
* Heart-shaped cupcake pan
* Large Hear-shaped cupcake pan
* Hexagonal cake pan
* Medium hexagonal cake pan
* Small hexagonal cake pan
* Loaf cake pan
* Medium loaf cake pan
* Small loaf cake pan
* Oblong cake pan
* Medium oblong cake pan
* Small oblong cake pan
* Oblong cupcake pan
* Oval cake pan
* Medium oval cake pan
* Small oval cake pan
* Oval cupcake pan
* Ring cake pan
* Medium ring cake pan
* Small ring cake pan
* Round cake pan
* Medium round cake pan
* Small round cake pan
* Round cookie cake pan
* Square cake pan
* Medium square cake pan
* Small square cake pan
* Square cookie cake pan
* Star-shaped cake pan
* Medium star-shaped cake pan
* Small star-shaped cake pan
* Star-shaped cupcake pan
* Large star-shaped cupcake pan
* Tart cake pan
* Triangular cake pan
* Medium triangular cake pan
* Small triangular cake pan
* Mooncake cake pan 1
* Mooncake cake pan 2
* Mooncake cake pan 3

### Utensils

* Automatic Cutter Container
* Kneading Machine Bowl
* Paddle
* Whisk
* Hook
* Big Pot
* Small Pot
* Plastic Bowl
* Pan
* Big rotating plate
* Medium rotating plate
* Small rotating plate
* Blender
* Dough Dispenser
  * Churros attachment
  * Donut attachment
  * Ring donut attachment
* Colander
* Confectionery spatula
* Scoop
* Filling gun
* Rotary syringe
  * Star nozzle 1
  * Star nozzle 2
  * Triangle nozzle
  * Flower nozzle
  * Sunflower nozzle
  * Cross nozzle
  * Meringue nozzle
  * Round nozzle[^roundnozzle]
* Cutting Board
* Egg yolk splitter top piece
* Egg yolk splitter bottom piece
* Food Processor Container[^foodproc]
* Measuring Cup 50g
* Measuring Cup 100g
* Measuring Cup 150g
* Measuring Cup 200g
* Cake Tray
* Confectionery thermometer
* Frosting/Icing container
* Knife

### Miscellaneous

* Blowtorch
* Bucket
* Fire Extinguisher
* Firecracker
* Gas Bottle
* Sponge
* Timer
* Chaos Tool

### Loose Ingredients

Those items can be obtained by configuring the _Loose Ingredients Dispensers_.

* Pastry Flour
* Chopped Nuts
* Cocoa
* Coconut Shreds
* Raisins
* Chocolate Curls
* Blueberry
* Poppy Seeds
* Cake Flour
* Unbleached Flour
* Enriched Flour
* Cooking Oats
* Granulated Sugar
* Powdered Sugar
* Vanilla Sugar
* Biscuit Crumbs
* Coffee
* Brown Sugar
* Sprinkle Candies

### Frosting

Those items can be obtained by configuring the _Frosting/Icing Dispensers_.

Note that it is also possible to create custom frostings and mixing other
liquid or powdery ingredients in them.

* Chocolate Cream Cheese
* Vanilla Bean Buttercream
* Cookie Dough Frosting
* Balsamic Whipped Cream
* Strawberry Whipped Cream
* Chestnut Cream
* Swiss Meringue Buttercream

### Icing

Those items can be obtained by configuring the _Frosting/Icing Dispensers_.

Note that it is also possible to create custom icings and mixing other
liquid or powdery ingredients in them.

* Dulce de Leche
* Red Wine Chocolate Ganache
* Caramel
* Chocolate Glaze

### Topping

Those items can be obtained by configuring the _Topping/Dusting Dispensers_.

* Raisins
* Dried Cranberries
* Walnuts
* Chocolate Curls
* Hazelnuts
* Jelly Beans
* Blueberry
* White Pearls
* Pink Pearls
* Silver Pearls

### Dusting

Those items can be obtained by configuring the _Topping/Dusting Dispensers_.

* Chopped Nuts
* Cocoa
* Coconut Shreds
* Cinnamon, powder
* Powdered Sugar
* Vanilla Sugar
* Sprinkle Candies

### Fridge

Those items can be obtained by configuring the trays in both fridges.

* Almond Milk
* Apple
* Bacon
* Bakers' Yeast
* Banana
* Block Cream Cheese
* Butter
* Carrot
* Cherry
* Coconut Milk
* Dark Chocolate
* Egg
* Greek Yogurt
* Heavy Cream
* Kiwi
* Lemon
* Lime
* Lotus Seed
* Mascarpone
* Milk Chocolate
* Natural Yogurt
* Orange
* Pear
* Pumpkin
* Raspberry
* Sour Cream
* Soy Milk
* Strawberry
* White Chocolate
* Whole Milk

### Figurines

Those item sets can be obtained by configuring the _Figurine Drawers_.  
They provide multiple types of figurines that can be used to decorate cakes.

* Smile Emotes Bundle
* Like Emotes Bundle
* Flowers Bundle
* Forest Animals
* Halloween Bundle
* Kids
* Kids[^kids]
* Seashell Bundle
* Space Bundle
* Sports Balls
* Swans Bundle
* Wedding
* Signs Bundle
* Numbers Bundle
* Letters Bundle
* Letters Bundle 2
* Bats and Clubs
* Car Bundle
* Holiday Bundle
* Home Pets Bundle
* Oceans Bundle
* Leaves Bundle
* One-Wheelers Bundle
* Garden Bundle
* Bird Bundle
* Fantasy Bundle
* Mechanic's Bundle
* Shapes Bundle

### Trays

Those items can be bought from the smartphone by configuring one of the trays
on the shelves above some of the countertops.

* Almond Extract
* Avocado Oil
* Blueberry Filling
* Chocolate Custard
* Cinnamon stick
* Clarified Butter
* Coconut Cream
* Corn Syrup
* Elderflower Jelly
* Golden Syrup
* Honey
* Lemon Juice
* Lime Curd
* Lime Juice
* Maple Syrup
* Olive Oil
* Orange Extract
* Peanut Oil
* Peppermint Extract
* Redcurrant Jelly
* Rose Extract
* Rum
* Sesame Oil
* Strawberry Filling
* Sunflower Oil
* Vanilla Cream
* Vanilla Extract
* Water
* White Vinegar

### Equipment

This lists the available equipment in the confectionery.
None of these can be bought directly.

* Sink
* Trashcan
* Deep Fryer
* Range
* Oven
* Automatic Cutter
* Food Processor
* Fridge
* Kneading machine
* Loose Ingredients Dispenser
* Frosting/Icing Dispenser
* Topping/Dusting Dispenser
* Figurine Drawer
* Cake Trays (for serving)
* Trays (on shelves, for specific items)

[^foodproc]: The _Food Processor Containers_ from the kitchen and the Confectionery are not interchangeable.
[^roundnozzle]: The _Round nozzle_ can be found at the very end of the list, separate from the others.
[^kids]: There are two figurine sets named _Kids_, holding different figurines.
