---
title: Pandemic Chernobyl variant
---

> When an outbreak occurs, if one of the neighboring cities already have 3 cubes
> of the same color, no extra cube is added and no extra outbreak occurs
> (no chain reaction).

The name is inspired by the French governement's attempts to reassure the
population when the radioactive particles were spreading through Europe, by
saying the radioactive cloud was stopping right at the french border while it
was in fact completely covering the country.

We made this variant after spending a whole evening struggling since chain
reactions were making us lose instantly without much possibility of cancelling
it.

We did not use it much in the end as we realized this mechanic was mostly
driven by the card shuffling and not really by our strategy.

## Slow mode

Another variant I just thought of while writing this page, but never tried:

* When an outbreak occurs, for each neighboring city already having 3 cubes or
  more of the same color, another cube is added and no further outbreak
  occurs.
* After each turn, if there are any cities with more than 3 cubes of the same
  color, one of them is picked at random.  The fourth cube is removed from that
  city and an outbreak occurs.

This is basically a slow outbreak version, giving us a last chance to maybe stop
or contain a chain reaction by moving quickly and removing cubes.  Leaving a
single turn (not a full round) before each outbreak means the chances of
recovery are still low, but they exist.
